[Moin-user] type errors

Daniel M. Drucker dmd at 3e.org
Wed Nov 28 05:48:02 EST 2001


Hello all,

I'm running 0.10, and everything seems to work except for
[[RecentChanges]]. When I try to use that, I get a TypeError.

You can see the error if you go here:
http://3e.org/notes/moin.cgi/problem


Anyone have any idea what could be wrong?

Daniel Drucker






More information about the Moin-user mailing list